/* Full Window Image Module */

.image-full-window-background-wrapper {
	padding: 0;
}

/* Comments */

.commentlist li.comment,
.commentlist li.trackback, 
.commentlist li.pingback {
	padding-right: 0;
	padding-left: .75em;
}
.commentlist .comment-body {
	margin-right: .5em;
}
.commentlist .children li.comment,
.commentlist .children  li.trackback, 
.commentlist .children  li.pingback {
	border-right: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;	
	padding-right: 0;
}



/*********************************************
	Search Form Styling
*********************************************/

#searchform input[type="text"] {
	width: 100%;
}
#searchform input[type="submit"] {
	position: relative;
	width: 100%;
	margin-top: .25em;
}

@media only screen and (max-width: 800px) {

	.five-sixths,
	.four-fifths,
	.four-sixths,
	.one-fifth,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fifths,
	.three-fourths,
	.three-sixths,
	.two-fifths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		padding: 0;
		width: 100%;
	}	
	#builder-module-5282e2830d626 .builder-module-block-outer-wrapper {
		width: 49.5%!important;
		margin-left: 0!important;
		float: left!important;
		clear: none;
		margin-bottom: 1em;
	}
	.featured-widget-bar-background-wrapper .builder-module-sidebar-outer-wrapper .pic {
		margin: 0 auto!important;
		float: none!important;
	}
}
@media only screen and (max-width: 701px) {
	.builder-module-before-footer .builder-module-sidebar-outer-wrapper {
		margin-bottom: 1em!important;
	}
	.builder-module-footer-background-wrapper .builder-module-footer-outer-wrapper .builder-module-block-outer-wrapper .alignleft,
	.builder-module-footer-background-wrapper .builder-module-footer-outer-wrapper .builder-module-block-outer-wrapper .alignright	{
		float: none;
		text-align: center;
	}
	.builder-module-footer-background-wrapper .builder-module-footer-outer-wrapper .builder-module-block-outer-wrapper .alignright {
		padding: 0 0 12px;
	}
}
@media only screen and (max-width: 620px) {
	#builder-container-5288d3423290f .withOutImage #builder-module-5288d4634354d-background-wrapper {
		margin-top: 0!important;
	}
	.page .builder-module-3-background-wrapper.withOutImage {
		height: auto!important;
	}
}
@media only screen and (max-width: 600px) {
	.gform_footer #gform_submit_button_1,
	.sign-up,
	.builder-module-before-footer-background-wrapper .builder-module-widget-bar-outer-wrapper .builder-module-column-3-outer-wrapper .gform_body,
	.builder-module-before-footer-background-wrapper .builder-module-widget-bar-outer-wrapper .builder-module-column-3-outer-wrapper .gform_footer {
		width: 100% !important;
	}
	.builder-module-before-footer-background-wrapper .builder-module-widget-bar-outer-wrapper .builder-module-column-3-outer-wrapper .gform_footer {
		top: 0;
	}
}
@media only screen and (max-width: 598px) {
	.withOutImage  {
		margin-bottom: 0!important;
	}
}